<?xml version="1.0" encoding="UTF-8"?>
<project eticsbuild="etics-build --config torque-2_3_0-2cri --verbose --target postpublish torque" buildtype="build" modulename="torque" modulelicense="OpenPBS" moduletag="torque-2_3_0-2cri-%osVersion" modulerelease="2" eticsgetproject="etics-get-project torquemaui" moduleversion="2.3.0-2" host="lxetvm0040.cern.ch" result="0" moduledescription="Torque Resource Manager" duration="00:03:03" endtime="04/07/2008 22:00:31" name="torquemaui" modulevendor="NASA and Cluster Resources Inc" modulevcsroot=":pserver:anonymous@isscvs.cern.ch:/local/reps/torquemaui" platform="slc3_ia32_gcc323" eticscheckout="etics-checkout --config torque-2_3_0-2cri --forcecheckout --verbose torque" starttime="04/07/2008 21:57:28" currentstatus="Success" config="Unknown" moduleconfig="torque-2_3_0-2cri" eticsclientversion="1.3.6-1">
    <modules>
    <module buildlogfile="BUILD-torque-torque-2_3_0-2cri.log" endtime="04/07/2008 22:00:31" locked="1" description="Torque Resource Manager" configid="2f48f203-a911-44b1-9d82-92c3040caeab" projectid="78273e94-255d-4b49-a135-6305f407d197" tag="torque-2_3_0-2cri-%osVersion" release="2" project="torquemaui" currentstatus="Success" version="2.3.0-2" result="0" starttime="04/07/2008 21:57:28" checkoutlogfile="CHECKOUT-torque-torque-2_3_0-2cri.log" duration="00:03:03" vendor="NASA and Cluster Resources Inc" config="torque-2_3_0-2cri" type="PC" id="9bdf6987-c844-42ef-969a-1d3ab7ad2dc7" testreportfile="" name="torque">
      <artefacts>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc3_ia32_gcc323_build/dist/torquemaui/torque/2.3.0-2-2/slc3_ia32_gcc323/torque-2.3.0-2cri.slc3.i386.rpm" type="rpm" name="torque-2.3.0-2cri.slc3.i386.rpm" description="Torque Resource Manager"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc3_ia32_gcc323_build/dist/torquemaui/torque/2.3.0-2-2/slc3_ia32_gcc323/torque-debuginfo-2.3.0-2cri.slc3.i386.rpm" type="rpm" name="torque-debuginfo-2.3.0-2cri.slc3.i386.rpm" description="Torque Resource Manager"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc3_ia32_gcc323_build/dist/torquemaui/torque/2.3.0-2-2/slc3_ia32_gcc323/torque-docs-2.3.0-2cri.slc3.i386.rpm" type="rpm" name="torque-docs-2.3.0-2cri.slc3.i386.rpm" description="Torque Resource Manager"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc3_ia32_gcc323_build/dist/torquemaui/torque/2.3.0-2-2/slc3_ia32_gcc323/torque-scheduler-2.3.0-2cri.slc3.i386.rpm" type="rpm" name="torque-scheduler-2.3.0-2cri.slc3.i386.rpm" description="Torque Resource Manager"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc3_ia32_gcc323_build/dist/torquemaui/torque/2.3.0-2-2/slc3_ia32_gcc323/torque-server-2.3.0-2cri.slc3.i386.rpm" type="rpm" name="torque-server-2.3.0-2cri.slc3.i386.rpm" description="Torque Resource Manager"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc3_ia32_gcc323_build/dist/torquemaui/torque/2.3.0-2-2/slc3_ia32_gcc323/torque-mom-2.3.0-2cri.slc3.i386.rpm" type="rpm" name="torque-mom-2.3.0-2cri.slc3.i386.rpm" description="Torque Resource Manager"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc3_ia32_gcc323_build/dist/torquemaui/torque/2.3.0-2-2/slc3_ia32_gcc323/torque-client-2.3.0-2cri.slc3.i386.rpm" type="rpm" name="torque-client-2.3.0-2cri.slc3.i386.rpm" description="Torque Resource Manager"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc3_ia32_gcc323_build/dist/torquemaui/torque/2.3.0-2-2/slc3_ia32_gcc323/torque-localhost-2.3.0-2cri.slc3.i386.rpm" type="rpm" name="torque-localhost-2.3.0-2cri.slc3.i386.rpm" description="Torque Resource Manager"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc3_ia32_gcc323_build/dist/torquemaui/torque/2.3.0-2-2/slc3_ia32_gcc323/torque-devel-2.3.0-2cri.slc3.i386.rpm" type="rpm" name="torque-devel-2.3.0-2cri.slc3.i386.rpm" description="Torque Resource Manager"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc3_ia32_gcc323_build/dist/torquemaui/torque/2.3.0-2-2/slc3_ia32_gcc323/torque-pam-2.3.0-2cri.slc3.i386.rpm" type="rpm" name="torque-pam-2.3.0-2cri.slc3.i386.rpm" description="Torque Resource Manager"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc3_ia32_gcc323_build/dist/torquemaui/torque/2.3.0-2-2/slc3_ia32_gcc323/torque-drmaa-2.3.0-2cri.slc3.i386.rpm" type="rpm" name="torque-drmaa-2.3.0-2cri.slc3.i386.rpm" description="Torque Resource Manager"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc3_ia32_gcc323_build/dist/torquemaui/torque/2.3.0-2-2/slc3_ia32_gcc323/torque-drmaa-docs-2.3.0-2cri.slc3.i386.rpm" type="rpm" name="torque-drmaa-docs-2.3.0-2cri.slc3.i386.rpm" description="Torque Resource Manager"/>
        <artefact path="http://etics.cern.ch/rundir/torque-2_3_0-2cri_slc3_ia32_gcc323_build/dist/torquemaui/torque/2.3.0-2-2/src/torque-2.3.0-2cri.slc3.src.rpm" type="src.rpm" name="torque-2.3.0-2cri.slc3.src.rpm" description="Torque Resource Manager"/>
      </artefacts>
    </module>
  </modules>
    <commands>
    <command name="vcsCommands">
      <target target="checkout" value="cvs -d :pserver:anonymous@isscvs.cern.ch:/local/reps/torquemaui co -r torque-2_3_0-2cri-%osVersion torque"/>
      <target target="id" value="7d003701-3885-409b-aac4-903f1d6bbd2d"/>
      <target target="name" value="Vcs Commands"/>
    </command>
  </commands>
    <dependencies/>
    <envs/>
<metrics detailshtmllink="ipv6/index.html" minvalue="" maxvalue="" value="0" name="IPV6"/>
  <metrics detailshtmllink="sloccount/index.html" minvalue="" maxvalue="" value="19" name="SLOCCount">
    <value name="sh" value="19"/>
  </metrics>
</project>
